common:
    sources:
        board:
            - source/board/max32620fthr.c
        family:
            - source/family/maxim/max32620/target.c
            - source/family/maxim/target_reset_max32xxx.c
